body{
  padding-bottom:45px;
}

img{ max-width:100%; }

.container{
  width: 100%;
}

#top{
  height: 0;
}

#towels{
  float: none;
  border-top: 1px solid #725F57;
  position: absolute;
  top: 90px;
  left:0;
  width: 100%;
  box-sizing: border-box;
  background-image: url(/images/bg-wood.jpg);
  z-index:2000;
}

#towels .towel{
  width: 100%;
  height: auto;
  line-height: 15px;
  background-image: none;
  float: none;
  margin-left: 0;
  border-bottom: 1px solid #725F57;
  padding: 15px 0;
  font-size: 16px;
}
#towels .current{
  padding: 15px 0;
  color: #FFFFFF;
}

#top a{
  display: block;
  float: none;
  position:fixed;
  bottom:0;
  left:5%;
  width:90%;
  z-index:9;
  border-radius: 5px 5px 0 0;
  box-sizing:border-box;
  padding: 10px;
}

.mobilegone{
  display:none;
}
.mobilehere{
  display:block;
}

#logo img{
  max-width:60%;
}



#homebox{
  box-shadow: 0 0 5px 5px #000000;
  min-height: 1px;
  border:0;
  background-image: none;
  text-align: center;
  padding: 0;
}


#promo{
  height: auto;
  width: 100%;
  margin-bottom: 5px;
  margin-left: 0;
  border-radius: 5px;
}
#promo img{
  width:98%;
  margin-left:1%;
  height: auto;
  border-radius:5px;
}

.box{
  margin: 5px 1%;
  width: 48%;
  height: 120px;
  position:relative;
}
.box .dark{
  width: 100%;
  height: 100%;
}

.box .text{
  position: relative;
  z-index:1;
  display: block;
  height:auto;
  width:100%;
  line-height: 20px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  color: #FFFFFF;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
}

#homemiddle{
  float: none;
  width: 100%;
  margin-top: 2px;
  height:auto;
  background-image: url(/images/home-2.jpg);
  background-size:100% 100%;
}



#bottom{
  height: auto;
  line-height: 28px;
  color: #FFFFFF;
  font-size: 14px;
  padding: 15px;
  background-size:100% 100%;
}

#bottom a{
  color: #FFFFFF;
}

#bottom .blue{
  color: #6696CD;
}

.mobileblock{ display:block;}

#quote{
  padding: 30px 1%;
}
#quote img{
  max-width:100%;
}




#mobilenav{
  display: block;
  position:Absolute;
  right:15px;
  top: 25px;
  width: 50px;
  height:50px;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 6px;
  width: 50%;
  background: #ffffff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#mobilenav span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 0px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 18px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 36px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 29px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}


#fade{
  display:none;
}

#greyborder{
  border: none;
  padding: 0;
  width: 100%;
}

#middlebluebox{
  float: none;
  margin: 0;
  width: 100%;
  height: auto;
  box-sizing:border-box;
}




.button{
  display: block;
  float: none;
  width: 100% !important;
  height:auto !important;
  margin-right:0;
  margin-bottom: 20px;
}

.button .title{
  height: auto;
  padding: 10px;
}

.button .image{
  height: 100px;
}

.button .enter{
  padding: 10px;
}

.button .details{
  display: block;
  height: 100px;
  font-size: 12px;
  line-height: 16px;
  padding: 2px 5px 0 5px;
  overflow: hidden;
  background-color: #E3E4E6;
  overflow: hidden;
}


.button .price{
  display: block;
  font-size: 20px;
  padding-top: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #6796CD;
}

.productphoto{
  width: 50%;
}


.contactform{
  float:none;
  width: 100%;
}

#map{
  float: none;
  width: 100%;
  height: 70vh;
  margin-top: 30px;
}


.cart td{
  padding: 3px;
}
.cart td .select.quantityselect{
  width: 40px !important;
}


.cart .input, .cart textarea{
  box-sizing:border-box;
  width: 100%;
}
